@charset "UTF-8";
/* Heading
---------------------------------------------------------- */
h3.h3_basic {
  position: relative;
  font-size: 115%;
  font-weight: bold;
  line-height: 1.45;
  box-sizing: border-box;
  padding-left: 20px;
}

h3.h3_basic:before {
  content: '';
  width: 7px;
  height: 95%;
  display: block;
  background: #042d5d;
  position: absolute;
  top: -5px;
  left: 0;
}
.sectionLv4 {
    border-left: 2px solid #cccccc;
    margin: 0 0 15px 0;
    padding: 0 0 0 15px;
}

@media print,screen and (min-width: 641px) {
    .h1_category01 {
        min-height: 5em;
    }
}

/* FieldBlock
---------------------------------------------------------- */

.section img,
.section .fieldblock img
{
max-width: 100%;
height: auto;
}
.section .boxNews01 .img img{
    height: 100%;
}

.section .fieldblock .dlObjType02 dt .btn img,
.section .fieldblock .dlObjType03 dt .btn img
{
    max-width: none;
}
.section .galleryBoxList01 img{
  height: 135px;
}

.section .btn_allToggle01 img,
.section .btn_toggle01 img {
max-width: none;
}

#mainIn p.fieldblock,
#mainIn div.fieldblock:not(.h3_basic):not(.sectionLv4),
#mainIn ol.fieldblock,
#mainIn ul.fieldblock,
#mainIn dl.fieldblock {
    margin-bottom: 20px !important;
}

@media print,screen and (min-width: 641px) {
.embed { width: 100%; }
}
@media screen and (max-width: 640px) {
.embed { position: relative; width: 100%; padding-top: 71.25%; }
.embed iframe { position: absolute; top: 0; right: 0; width: 100% !important; height: 100% !important; }
}

/* .department-index
---------------------------------------------------------- */

.department-index .indexTit01 > p:first-child {
    background-color: #999;
    padding-left: 15px;
    width: 600px;
    height: 34px;
    color: #fff;
    line-height: 34px;
}

/* .link-box
---------------------------------------------------------- */
@media print, screen and (min-width: 641px){
.boxImageLinkList01 ul {
    display: flex;
    flex-wrap: wrap;
}

.boxImageLink02 {
height: 100%;
}

.boxImageLinkList01 ul .boxImageLinkIn02{
    height: calc(100% - 20px);
}

.boxImageLinkArticle02 .detailWrap .image {
width: 145px;
min-height: 1px;
}

.boxImageLinkList02 .boxImageLinkArticle02 .detailWrap .image {
    width: auto;
}

}

@media screen and (max-width: 640px) {
    .boxImageLinkList01 .boxImageLink02 .detailWrap .image{
        max-width:87px;
    }
}

/**/
/* SP不具合起こるため無効化。ASD 2021/03/10。 .lNavi_label {
    background-color: #000;
} */
.department-index .lNavi_label a.current {
    top: 0;
}
.lNavi_label > a.current > span {
display: block;
    background-color: #fff;
    margin-left: 25px;
    width: 205px;
    height: 60px;
    color: #000;
    font-size: 18px;
    padding-top: 22px;
    padding-left: 0.5em;
    letter-spacing: 0.1em;
}
/**/

/* .icon
---------------------------------------------------------- */
@media print, screen and (min-width: 641px){
.iconBlank00,
.iconBlank01
 {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}
#mainIn .icon,
#sub .icon
 {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: middle;
}
}

/* お問合せ:: 社会連携課（英語）
---------------------------------------------------------- */
@media print, screen and (min-width: 641px){
    .giving_common_box_h201 {
        background:#186b91;
        color:#FFF;
    }
    .giving_common_box_h201 h2 {
        float:left;
        border:none;
        background:none;
        text-decoration: none;
        margin:0 auto;
    }
    #contact {
        width: 315px;
    }
    #contact li img{
        margin-right: 10px;
    }
    #contact .info {
        color: #927500;
        font-weight: bold;
        font-size: 120%;
    }
    #contact .txt {
        color: #000;
        font-weight: normal;
        font-size: 80%;
    }
}

@media screen and (max-width: 640px){
    .giving_common_box_h201 {
        background:#186b91;
        color:#FFF;
    }
    .giving_common_box_h201 h2 {
        border:none;
        background:none;
        text-decoration: none;
        margin:0 auto;
    }
    #contact li img {
        margin-right: 10px;
    }
    #contact .info {
        color: #927500;
        font-weight: bold;
        font-size: 120%;
    }
    #contact .txt {
        color: #000;
        font-weight: normal;
        font-size: 90%;
    }
}

/* お問合せ::国際連携課（英語）
---------------------------------------------------------- */
@media print, screen and (min-width: 641px){
    .blockExportControlContact01 {
        margin: 0 0 50px;
        padding: 0 20px 20px 20px;
        background: #ebeff0;
    }
    .titleExportControlContact01 {
        margin: 0 -20px;
        padding: 15px 0;
        border: none;
        background: #0D4C71;
        font-size: 143%;
        font-weight: normal;
        color: #fff;
        text-align: center;
        line-height: 1;
    }
    .boxExportControlContact01 {
        display: table;
        width: 100%;
        padding: 20px 0;
        border-bottom: 1px dotted #a1a1a1;
    }
    .deptExportControlContact01 {
        display: table-cell;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .deptExportControlContact01:first-of-type {
        width: 60%;
        padding-right: 3%;
        border-right: 1px dotted #a1a1a1;
    }
    .deptExportControlContact01:last-of-type {
        width: 42%;
        padding-left: 3%;
    }
    .subtitleExportControlContact01 {
        margin: 0 0 8px;
        font-size: 142%;
        font-weight: bold;
        line-height: 1;
        color: #0d4c74;
    }
    .textExportControlContact01 {
        margin: 0 0 6px;
        font-size: 128%;
    }
    .boxExportControlContact01.common .itemExportControlContact01 {
        display: table-cell;
    }
    .deptExportControlContact01 .itemExportControlContact01 {
        display: table;
    }
    .itemExportControlContact01.mail {
        width: 67%;
    }
    .itemExportControlContact01.envelope {
        width: 33%;
    }
    .itemExportControlContact01_icon {
        display: inline-block;
        vertical-align: middle;
    }
    .itemExportControlContact01_title {
        margin: 0 .6em 0 1em;
        padding: .5em .6em .5em 0;
        border-right: 1px solid #333;
        vertical-align: middle;
    }
    .itemExportControlContact01_detail {
        display: inline-block;
        vertical-align: middle;
    }
    .itemExportControlContact01.mail .itemExportControlContact01_detail {
        font-size: 135%;
    }
    .itemExportControlContact01.envelope .itemExportControlContact01_detail {
        font-size: 114%;
    }
    .itemExportControlContact01_detail .num {
        font-size: 130%;
        font-weight: bold;
        vertical-align: middle;
        color: #a58c21;
    }
    .itemExportControlContact01_detail .name {
        vertical-align: middle;
        font-size: 85%;
    }
    .listRelationLink01 {
        margin: 8px 0 0;
        text-align: center;
    }
    .listRelationLink01 li {
        display: inline-block;
        margin: 0 5px;
    }
    .listRelationLink01 li a {
        display: block;
        padding: 5px 10px;
    }
    .listRelationLink01 li.window a {
        padding-left: 28px;
        background: url("/common/img/ico-window01-2.png") no-repeat 7px 0.95em;
    }
}

@media screen and (max-width: 640px){
    .blockExportControlContact01 {
        margin: 0 0 50px;
        padding: 0 10px 20px 10px;
        background: #ebeff0;
    }
    .titleExportControlContact01 {
        margin: 0 -10px;
        padding: 15px 0;
        border: none;
        background: #0D4C71;
        font-size: 143%;
        font-weight: normal;
        color: #fff;
        text-align: center;
        line-height: 1;
    }
    .boxExportControlContact01 {
        display: block;
        padding: 20px 0;
        border-bottom: 1px dotted #a1a1a1;
    }
    .deptExportControlContact01:first-of-type {
        padding-right: 3%;
        border-bottom: 1px dotted #a1a1a1;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }
    .subtitleExportControlContact01 {
        margin: 0 0 8px;
        font-weight: bold;
        line-height: 1.4;
        color: #0d4c74;
    }
    .textExportControlContact01 {
        margin: 0 0 6px;
    }
    .itemExportControlContact01.envelope {
        margin-top: 15px;
    }
    .itemExportControlContact01_icon {
        display: inline-block;
        vertical-align: middle;
        width: 20px;
    }
    .itemExportControlContact01_icon img {
        width: 100%;
        height: auto;
    }
    .itemExportControlContact01_title {
        margin: 0 .5em 0 0.5em;
        padding: .5em .6em .5em 0;
        border-right: 1px solid #333;
        vertical-align: middle;
    }
    .itemExportControlContact01_detail {
        display: inline-block;
        vertical-align: middle;
    }
    .itemExportControlContact01.mail .itemExportControlContact01_detail {
        font-size: 90%;
    }
    .itemExportControlContact01.envelope .itemExportControlContact01_detail {
        font-size: 114%;
    }
    .itemExportControlContact01_detail .num {
        font-size: 140%;
        font-weight: bold;
        vertical-align: middle;
        color: #a58c21;
    }
    .itemExportControlContact01_detail .name {
        vertical-align: middle;
        font-size: 10px;
    }
    .listRelationLink01 {
        margin: 8px 0 0;
    }
    .listRelationLink01 li {
        display: inline-block;
        margin: 0 5px;
    }
    .listRelationLink01 li a {
        display: block;
        padding: 5px 10px;
    }
    .listRelationLink01 li.window a {
        padding-left: 28px;
        background: url("/common/img/ico-window01-2.png") no-repeat 7px 0.95em;
    }
}